Bug 428915 - Need to document setup and use of Xen/virt-manager remote management
Need to document setup and use of Xen/virt-manager remote management
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks: 428160
  Show dependency treegraph
 
Reported: 2008-01-15 19:32 EST by Daniel Berrange
Modified: 2009-08-20 00:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0433
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:53:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2008-01-15 19:32:50 EST
Description of problem:
bug 428160  and its dependants are introducing support for remote management of
virtual machines. We need to document this new capability, in particular the
steps required to configure a client and host, for both SSH connections, and TLS
+x509 based connections.

Version-Release number of selected component (if applicable):
5.2

How reproducible:
N/a

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

These 2 pages contain the content I wrote for upstream virt-manager Wiki during
Fedora 8 release process.

http://virt-manager.org/page/RemoteSSH
http://virt-manager.org/page/RemoteTLS

Consider these 2 pages to be Red Hat Copyright, so feel free to copy relevant
content into the Virtualization Guide.
Comment 1 RHEL Product and Program Management 2008-01-15 20:36:17 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Christopher Curran 2008-03-30 20:43:18 EDT
I've added a chapter for remote management. Please QA.
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/temp1.html
Comment 6 Don Domingo 2008-04-01 22:15:22 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 7 Satyabrata Maitra 2008-04-04 03:49:18 EDT
Tested this bug.

This bug has not been fix yet in the proposed version of Virtualization Guide.

**https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/temp1.html
The Chapter number and content reference from docbot, given in the above URL,
The contents are not available or added in Virtualization guide proposed
version. Here in Virt-Guide, chapters starts from 1 and ends with 19.

I search in thw whole page of Virtualization Guide with the strings like "Remote
Management" or "Remote Management with Virtualized Guest" or "Remote Management
with ssh", but found just no result from the page. 

Component Version Tested

Virtualization-*-5.2-4.noarch
RHEL5.2 beta.

Changing the status as FAILS_QA.
Comment 10 Michael Hideo 2008-04-06 23:16:17 EDT
Content will be in the web-version of the guide and as indicated is already
complete. Not a blocker, please proceed.
Comment 11 Christopher Curran 2008-04-07 00:56:35 EDT
A new updated link:
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Remote_management_of_Virtualized_Guests.html

This fix should be in our next rpm spin of this package.
Comment 12 Satyabrata Maitra 2008-04-07 04:58:16 EDT
ccurran

ah! got it! ok, so, I am moving this bug with VERIFIED from errata itself.
Looking for the next rpm spin for this package.  :) Anyway.. good discussion
with u today.
Comment 17 errata-xmlrpc 2008-05-21 12:53:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0433.html

Note You need to log in before you can comment on or make changes to this bug.